.corsair_zoom_pdp_wrapper {
    position: fixed;
    background-color: #fafafa;
    width: 100%;
    height: 100vh;
    z-index: 19000;
    top: 51px;
    display: none;
}

.corsair_zoom_pdp_wrapper_closebutton {
    cursor: pointer;
    font-size: 1.5em;
    font-weight: 600;
    opacity: 1;
    position: absolute;
    right: 20px;
    top: 15px;
    z-index: 5;
    transition:1500ms opacity;
}

/*.corsair_zoom_pdp_wrapper_closebutton .svg {
    transform: rotate(45deg);
    transform-origin: 50% 50%;
    transition: 300ms transform;
    width: 30px;
}

.corsair_zoom_pdp_wrapper_closebutton:hover{
	color:#afafaf;
}*/

.corsair_zoom_pdp_wrapper_closebutton .svg{
	transform-origin: 50% 50%;
	transition:300ms transform;
	width:15px;
    opacity: .75;
}

.corsair_zoom_pdp_wrapper_closebutton:hover .svg{
	transform:rotate(90deg);
    opacity: 1;
}

.corsair_zoom_pdp_picture {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

.corsair_zoom_pdp_zoom_picture_wrapper {
    height: calc(-165px + 100%);
    width: 100%;
}

.corsair_zoom_pdp_zoom_footer {
    position:fixed;
    bottom: 0px;
    width: 100%;
    height: 100px;
    background-color: #fafafa;
    z-index: 10;
}

.corsair_zoom_thumbnails {
    height: 58px;
    width: 374px;
    right:25%;
    left:53%;
    margin-left:-203px;
    margin-top: 20px;
}

.corsair_zoom_thumbnail_img {
    background-position: 50% 50% !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 94px;
    height: 58px;
    display: inline-block;
}
.corsair_zoom_command {
    position:absolute;
    width:200px;
    height:60px;
    background:#000;
    bottom:80px;
    right:25%;
    left:50%;
    margin-left:-100px;
    -moz-border-radius:10px;  /* for Firefox */
    -webkit-border-radius:10px; /* for Webkit-Browsers */
    border-radius:10px; /* regular */
    opacity:0.5; /* Transparent Background 50% */
    display: none;
}

.full_pic .item {
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

.corsair_zoom_pdp_zoom_footer .slick-next {
  left: 100%
}

.corsair_zoom_pdp_zoom_footer .slick-prev {
  left: -5%
}


.corsair_zoom_pdp_zoom_footer .slick-next:before {
  content: '\f105';
  font-size: 30px;
}

.corsair_zoom_pdp_zoom_footer .slick-prev:before {
  content: '\f104';
  font-size: 30px;
}

.corsair_zoom_pdp_zoom_footer .slick-prev:before, .slick-next:before {
    font-family: FontAwesome;
    font-size: 24px;
    line-height: 1;
    opacity: .75;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.corsair_zoom_pdp_zoom_footer .slick-prev:before, .slick-next:before {
    color: #444444 !important;
    font-size: 30px !important;
}

.corsair_zoom_pdp_wrapper_loader {
    position: absolute;
    /* margin: auto; */
    width: 100%;
    height: 100%;
}

.corsair_zoom_pdp_loader_image {
    position: relative;
    margin: auto;
    display: block;
    top: 35%;
    z-index: 10001;
    width: 30px;
    height: 30px;
}

.thumbs .slick-prev:before {
    content: '\f106';
}
.thumbs .slick-next:before {
    content: '\f107';
}

@media only screen and (max-width: 768px) {
    #pdp-corsair #panel1 {
        padding: 0px 0 5em !important;
    }
}

.mobile_fullscreen.svg {
    position: relative;
    width: 40px;
    left: 90%;
    cursor: pointer;
}

#tech-specs-chart {
    border-collapse: collapse;
    text-align: left;
    vertical-align: top;
}
#tech-specs-chart td, th {
    padding: 5px;
    font-size: 11px;
    border: 1px solid #ccc;
}
.tech-specs-chart-title {
    background-color: #f4f4f4;
    color: #000;
    font-weight: bold;
    text-align: left;
}
.tech-specs-chart-left-title {
    background-color: #fff;
    vertical-align: top;
    text-align: left;
}
.tech-specs-chart-data {
    background-color: #fff;
    text-align:left;
}
